[Unit]
Description=Zephir Web
After=networking.target syslog.target zephir.service
ConditionPathExists=/etc/eole/release
Wants=zephir.service

[Service]
WorkingDirectory=/usr/share/zephir
ExecStart=/usr/bin/twistd3 \
    --nodaemon \
    -o zephir_web
ExecStartPost=/usr/bin/touch /var/lock/zephir_web
ExecStopPost=/bin/rm -f /var/lock/zephir_web
Restart=always
SyslogIdentifier=zephir_web

[Install]
WantedBy=multi-user.target
